ÜRÜN STÜDYOSU
Ürün Görselleri1 / 7
Zyxel / ÜRÜN DOSYASI
Zyxel GS1900-8HP
Zyxel GS1900-8HP-GB0102F Switch
SKU: GS1900-8HP-GB0102F
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
Zyxel GS1900-8HP-GB0102F Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
10G Desteği
Hayir
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Butcesi Uzerindeki Toplam Güç
70 W
Ethernet Uzerinden Güç Desteği Poe
Evet
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.3at, IEEE 802.3az
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
8
Güç Bağlantısi
Ilerletme Hızı
11,9 Mpps
Mtbf Aralığı
926199 Saat
Guvenlik Algoritmasi Destekli
802.1x RADIUS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 90%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Reset Tusu
Evet
Yayim Akimi Kontrolu
Evet
Elektromanyetik Uyumluluk
LVD EN60950-1, BSMI CNS14336-1
Uyumlu Sistem Hs Kodu
85176990
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Ambalaj Derinliği
227 mm
Ambalaj Genişliği
302 mm
Ambalaj Yüksekliği
64 mm
Paket Ara Belleği
Paket Ağırlığı
1,51 kg
Hız Limitleme
Evet
Isi Yayimi
306,9 BTU/s
Mib Desteği
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Multicast Desteği
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yetkilendirme
Auto VLAN, MAC tabanlı kimlik doğrulama
Yonetim Protokolleri
SNMP v1,v2,v3, RMON (1,2,3,9)
®